body{background:#fff; padding-left:300px;}
.inner-wrapper{display:flex;}
.header{position: fixed!important; padding: 30px 0px; width:300px; height: 100vh; box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5); top:0px; left:0px;}
.header nav.navbar.navbar-default.navbar-trans.navbar-expand-lg{display: flex; flex-direction: column;}
.header .navbar-brand{margin-left: 30px; margin-right: 30px; margin-bottom: 60px;}
.header .navbar-expand-lg .navbar-collapse{width: 100%; justify-content: start !important; position: relative !important; box-shadow: unset; background-color:transparent!important;}
.header .navbar-expand-lg .navbar-nav{flex-direction: column; width: 100%;}
.header .navbar-nav .nav-item .nav-link{padding: 8px 30px !important; text-transform: uppercase; letter-spacing: normal; border:0px!important;}
.header .navbar-nav .nav-item .nav-link:hover{background-color: #444; border:0px!important;}
.header .navbar-nav .nav-item[title="LOG IN"]{margin-top:30px;}
.navbar-nav > .nav-item > .nav-link:hover:before{display:none;}
.widget-wrapper-top{margin:0px; height:auto!important;}
.banner{position: relative;}
.banner img{width:100%; height:Auto;}
.banner .banner-content{position: absolute; color: #fff; font-size: 24px; z-index: 100; top: 0; right: 0; bottom: 0; left: 0; display: flex; justify-content: center; align-items: center; background: rgba(0, 0, 0, 0.5); font-weight: 700;}
.widget-top-menu-stick{position:relative;!important;}
.widget-page-wrapper{margin:0px!important; padding: 20px;}
.iframe_container iframe{padding:0px;}

.footer .new-footer{background-size: cover;}
.footer .new-footer .top-panel{position: relative; color: #fff; padding: 60px 30px; background: rgba(0, 0, 0, 0.75); display: flex;}
.footer .new-footer .top-panel .box:first-child{width:50%;}
.footer .new-footer .top-panel .box{width:25%;}
.footer .new-footer .top-panel .head{text-transform: uppercase; font-weight: 700; letter-spacing: 4px; line-height: 1.4; color: #fff; margin-bottom: 30px;}
.footer .new-footer .top-panel .day-time{display: flex; gap: 20px; margin-bottom: 15px;}
.footer .new-footer .middle-panel{position: relative; color: #fff; border-top: 1px solid #fff; padding: 15px 30px; background: rgba(0, 0, 0, 0.75); border-bottom: solid 1px #fff; text-align: center;}
.footer .new-footer .bottom-panel{background: rgba(0, 0, 0, 0.75); display: flex; color: #fff; gap: 20px; padding: 20px; justify-content: space-between;}
.footer .new-footer .bottom-panel .link{display: flex; gap: 15px;}
.footer .new-footer .bottom-panel .social{display: flex; gap: 15px; align-items: center;}
.footer .new-footer .bottom-panel .social .social-icon-section{margin:0px; display:flex; gap:15px;}
.footer .new-footer .bottom-panel .social .social-icon-section a{margin:0px!important;color:#fff!important; font-size:20px; }
.widget-top-menu-wrapper{display:none;}
.widget-page-wrapper{width: 100%; left: unset;}

.widget-viewcart{width:50px!important; height:50px!important;}
.widget-viewcart span{color:#fff;}
.widget-viewcart span:before{color:#000; font-size: 28px; left: 10px;}


@media (max-width:1366px){
	body{padding-left:270px;}
	.header{width:270px;}
	.header .navbar-brand{margin-bottom:30px;}
	.widget-page-wrapper{width: 100%; left: unset;}
	.header .navbar-expand-lg .navbar-nav{overflow: auto; height: calc(100vh - 105px);}
}

@media screen and (min-width: 768px) and (max-width: 990px) {
	.header{width: 100%; height:auto; z-index: 1000; position:fixed!important;}
	.header nav.navbar.navbar-default.navbar-trans.navbar-expand-lg{padding:10px; flex-direction: row; height: 100%;}
	.header .navbar-brand{margin:0px;}
	.header .navbar-expand-lg .navbar-collapse{height: auto; overflow: visible; max-height: unset;}
	body{padding-left:0px;}
    .header-logo {width: 170px!important; height: auto!important;}
	.widget-wrapper-top{margin-top: 60px; height: auto !important;}
	.header .navbar-nav .nav-item .nav-link{padding: 6px 30px !important; font-size: 13px;}
	.footer .new-footer .top-panel{padding:20px; flex-direction:column; gap:20px;}
	.footer .new-footer .bottom-panel{flex-direction:column;}
	.footer .new-footer .bottom-panel .link{flex-direction:column;}
	.footer .new-footer .top-panel .box:first-child{width:100%;}
	.footer .new-footer .top-panel .box{width:100%;}
	.footer .new-footer .top-panel .head{font-size: 12px; margin-bottom: 10px;}
	.footer .new-footer .middle-panel{padding:15px;}
}

@media screen and (min-width: 540px) and (max-width: 767px) {
	.header{width: 100%; height:auto; z-index: 1000; position:fixed!important;}
	.header nav.navbar.navbar-default.navbar-trans.navbar-expand-lg{padding:10px; flex-direction: row; height: 100%;}
	.header .navbar-brand{margin:0px;}
	.header .navbar-expand-lg .navbar-collapse{height: auto; overflow: visible; max-height: unset;}
	body{padding-left:0px;}
    .header-logo {width: 170px!important; height: auto!important;}
	.widget-wrapper-top{margin-top: 60px; height: auto !important;}
	.header .navbar-nav .nav-item .nav-link{padding: 6px 30px !important; font-size: 13px;}
	.footer .new-footer .top-panel{padding:20px; flex-direction:column; gap:20px;}
	.footer .new-footer .bottom-panel{flex-direction:column;}
	.footer .new-footer .bottom-panel .link{flex-direction:column;}
	.footer .new-footer .top-panel .box:first-child{width:100%;}
	.footer .new-footer .top-panel .box{width:100%;}
	.footer .new-footer .top-panel .head{font-size: 12px; margin-bottom: 10px;}
	.footer .new-footer .middle-panel{padding:15px;}
}

@media screen and (min-width: 280px) and (max-width: 539px) {
	.header{width: 100%; height:auto; z-index: 1000; position:fixed!important;}
	.header nav.navbar.navbar-default.navbar-trans.navbar-expand-lg{padding:10px; flex-direction: row; height: 100%;}
	.header .navbar-brand{margin:0px;}
	.header .navbar-expand-lg .navbar-collapse{height: auto; overflow: visible; max-height: unset;}
	body{padding-left:0px;}
    .header-logo {width: 170px!important; height: auto!important;}
	.widget-wrapper-top{margin-top: 60px; height: auto !important;}
	.header .navbar-nav .nav-item .nav-link{padding: 6px 30px !important; font-size: 13px;}
	.footer .new-footer .top-panel{padding:20px; flex-direction:column; gap:20px;}
	.footer .new-footer .bottom-panel{flex-direction:column;}
	.footer .new-footer .bottom-panel .link{flex-direction:column;}
	.footer .new-footer .top-panel .box:first-child{width:100%;}
	.footer .new-footer .top-panel .box{width:100%;}
	.footer .new-footer .top-panel .head{font-size: 12px; margin-bottom: 10px;}
	.footer .new-footer .middle-panel{padding:15px;}
}